summaryrefslogtreecommitdiff
path: root/libre-testing
diff options
context:
space:
mode:
authorAndré Fabian Silva Delgado <emulatorman@lavabit.com>2013-04-12 00:33:22 -0300
committerAndré Fabian Silva Delgado <emulatorman@lavabit.com>2013-04-12 00:33:22 -0300
commitc9c6a61b8a9ada57301b68ef030e0f4ebb51bf9f (patch)
treed2d344f78a9dcc346ec2d394a6110609baeed9ef /libre-testing
parent074188b67513e64dc9f4f9c86331d47c13e075ab (diff)
iceweasel-libre-20.0.1.1-1: remove -j1 on build funtion
Diffstat (limited to 'libre-testing')
-rw-r--r--libre-testing/iceweasel-libre/PKGBUILD6
1 files changed, 3 insertions, 3 deletions
diff --git a/libre-testing/iceweasel-libre/PKGBUILD b/libre-testing/iceweasel-libre/PKGBUILD
index c4378bede..03f4660be 100644
--- a/libre-testing/iceweasel-libre/PKGBUILD
+++ b/libre-testing/iceweasel-libre/PKGBUILD
@@ -168,16 +168,16 @@ build() {
Xvfb -nolisten tcp -extension GLX -screen 0 1280x1024x24 $DISPLAY &
_fail=0
- make -j1 -f client.mk build MOZ_PGO=1 || _fail=1
+ make -f client.mk build MOZ_PGO=1 || _fail=1
kill $! || true
return $_fail
else
- make -j1 -f client.mk build
+ make -f client.mk build
fi
else
- make -j1 -f client.mk build
+ make -f client.mk build
fi
}